html, body, td, tr {font: 10pt Arial; color:#5a5a5a;}

body {margin:0;padding:0;background:white;}

input, textarea {border:1px solid grey;}
button {background-color:#11a0ff;font-weight:bold; color:white; border: 3px solid #11a0ff}
.disabled {background-color:#AAAAAA;font-weight:bold; color:white; border: 3px solid #AAAAAA}

a {outline:0;color:#11a0ff;text-decoration:underline;}
a:hover, a.active {text-decoration:none;}


.comment {color:grey;font-size:80%;line-height:120%;}
.red {color:red}

